

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 06:48:32 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.232])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1IMmUGF009963	for <[email-masked]>;
Tue, 19 Feb 2008 06:48:31 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1845431wra.7 for
<[email-masked]>; Mon, 18 Feb 2008 14:48:29 -0800 (PST)
Received: by 10.142.133.15 with SMTP id g15mr3624076wfd.9.1203374908767; Mon,
18 Feb 2008 14:48:28 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs234186wfp; Mon,
18 Feb 2008 14:48:28 -0800 (PST)
Received: by 10.65.225.7 with SMTP id c7mr7067819qbr.1.1203374907446; Mon,
18 Feb 2008 14:48:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si7026224qba.20.2008.02.18.14.48.25; Mon,
18 Feb 2008 14:48:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IGQgo6019880; Mon,
18 Feb 2008 16:47:06 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14911069 for [email-masked]; Mon,
18 Feb 2008 16:47:06 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IMl5N1027390 for
<[email-masked]>; Mon, 18 Feb 2008 16:47:05 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IMkxcn019753 for
<[email-masked]>; Mon, 18 Feb 2008 16:47:05 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1IMkxIQ002487 for
<[email-masked]>; Mon, 18 Feb 2008 16:46:59 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1IMkw8l002482 for [email-masked]; Mon, 18 Feb 2008 16:46:58 -0600
Date: Mon, 18 Feb 2008 16:46:58 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=22 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180061
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

552
FZPN40 PHFO 182245
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC MON FEB 18 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC FEB 18 2008.
24 HOUR FORECAST VALID 1800 UTC FEB 19 2008.
48 HOUR FORECAST VALID 1800 UTC FEB 20 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
.FRONT 30N176E 27N170E 23N160E MOVING ESE 40 KT.  WINDS 20 TO 35 KT
N OF A LINE 28N160E 25S170E 30N175W.
.24 HOUR FORECAST FRONT 30N165W 22N180 18N170E.  WINDS 20 TO 25 KT
WITHIN 200 NM E OF FRONT N OF 25N. FRONT WEAKENING AND SLOWING.
.48 HOUR FORECAST FRONT 30N152W 25N170W 20N166E.  ASSOCIATED WINDS
DIMINISHED TO 20 KT OR LESS.

.SYNOPSIS AND FORECAST.

.COLD FRONT 29N140W 24N152W THENCE WARM FROM TO A WEAK 1013MB LOW AT
29N159W. ALSO STATIONARY FRONT FROM LOW TO 20N180. COLD FRONT MOVING
SE SLOWLY. LOW MOVING ENE 30 KT. WINDS 20 TO 25 KT N OF 28N BETWEEN
155W AND 165W.
.24 HOUR FORECAST COLD FRONT THRU 27N140W 24N147W THENCE DISSIPATING
STATIONARY FRONT TO 28N153W. WINDS DIMINISHED TO 20 KT OR LESS.
.48 HOUR FORECAST DISSIPATING COLD FRONT THRU 24N140W 20N146W.

.DISSIPATING STATIONARY FRONT THRU 20N175E 14N160E. FEW SHOWERS
WITHIN30 NM OF FRONT.
.24 HOUR FORECAST FRONT DISSIPATED.

.TROUGH THRU 08N160E 04N165E NEARLY STATIONARY. SCATTERED MODERATE
TO STRONG TSTMS WITHIN 150 NM OF TROUGH.

.TROUGH 20N142W 16N150W 11N162W MOVING NW SLOWLY. FEW SHOWERS ALONG
TROUGH.

.RIDGE 21N140W 20N160W 19N178E NEARLY STATIONARY.

.SEAS 15 TO 22 FT N OF A LINE 30N176W 25N170E 23N160E. SEAS 8 TO 15
FT ELSEWHERE N OF A LINE 28N140W 23N150W 20N160W 10N168W 05N174W
05N175E 10N170E 09N160E.
.24 HOUR FORECAST SEAS 12 TO 19 FT N OF A LINE 30N155W 25N170W
18N170E 20N160E. SEAS 8 TO 12 FT ELSEWHERE N OF A LINE 23N140W
17N150W EQ167W EQ177E 09N173E 08N160E.
.48 HOUR FORECAST SEAS 12 TO 15 FT N OF A LINE 30N150W 21N178E
30N177E. SEAS 8 TO 12 FT ELSEWHERE N OF A LINE 10N140W 04N154W
EQ170W.

.OTHERWISE...WINDS 20 KT OR LESS SEAS 8 FT OR LESS.

.ITCZ 07N140W 06N147W 09N157W.  ISOLATED MODERATE TSTMS WITHIN 100
NM OF ITCZ E OF 147W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.